[linux-nfc] [PATCH v2 03/15] nfc: nci: replace GPLv2 boilerplate with SPDX